Entrar

Eliminar cargo

DELETE https://{organization}.myguper.com/api/register/team/position

Elimina un puesto. Falla (FK RESTRICT) si existen vínculos (team_member) apuntando a él — termina los vínculos antes o muévelos a otro puesto.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Cuerpo de la petición

Content-Type: application/json

{
    "id": 12
}

Respuestas

{ "affectedRows": 1 }
Copied to clipboard